Subject: Re: [PATCH/RFC] git svn: handle errors and concurrent commits in dcommit

From: Eric Wong <[email-masked]>
Date: Sun, 26 Aug 2012 00:34:30 +0000

Robert Luberda <[email-masked]> wrote:
> Eric Wong wrote:
> > Oops, I'll push the following out since Junio already merged your
> > original:
> 
> I can see that you haven't pushed the change yet. Maybe it would be a
> good idea to fix other style mistakes  (extra spaces after redirections,
> lack of spaces after function names, `[' used instead of `test', etc) as
> well? I can prepare a patch if you think it is a good idea.

Oops, I got distracted.  Yes please on an updated patch.  Thanks.